terraform {
  required_providers {
    zitadel = {
      source  = "zitadel/zitadel"
      version = "2.0.2"
    }
  }
}

provider "zitadel" {
  domain           = var.domain
  insecure         = "false"
  jwt_profile_file = var.jwt_profile_file
}
